update dt415
set di000928 = 0
where di000265 = '021';

update dt415
set enabled=0
where di000216 in (
  'MV_ITEXT_Q2B',
  'V_MODULE_LIST_39',
  'V_MODULE_LIST_39_UEREL'
);

update dt412
set enabled=0
where di000215 in (
  'NUMBER',
  'ROW')
and di000239 = '592';

update dt412
set enabled=0
where di000215 in (
  'DATE_CREATION',
  'DATE_MODIFY',
  'RWDU',
  'USER_CREATION',
  'USER_MODIFY',
  'OWNER_LICENSE',
  'OSC',
  'OWNER',
  'GROUP',
  'ANY')
and exists (
  select 1
  from dt415
  where dt415.di000265 = dt412.di000239
  and di000216 = 'V_PLANTA_CUMU_DT827'
);
